/* ----- FONTS ----- */

@font-face {
    font-family: 'PFDinDisplayProThin';
    src: url('fonts/pfdindisplaypro-thin.eot');
    src: url('fonts/pfdindisplaypro-thin.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-thin.woff') format('woff'),
         url('fonts/pfdindisplaypro-thin.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-thin.svg#PFDinDisplayProThin') format('svg');
}
@font-face {
    font-family: 'PFDinDisplayProBold';
    src: url('fonts/pfdindisplaypro-bold.eot');
    src: url('fonts/pfdindisplaypro-bold.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-bold.woff') format('woff'),
         url('fonts/pfdindisplaypro-bold.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-bold.svg#PFDinDisplayProBold') format('svg');
}
@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('fonts/proxima_nova_light-webfont.eot');
    src: url('fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_light-webfont.woff') format('woff'),
         url('fonts/proxima_nova_light-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_light-webfont.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFDinDisplayProExtraThin';
    src: url('fonts/pfdindisplaypro-xthin.eot');
    src: url('fonts/pfdindisplaypro-xthin.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-xthin.woff') format('woff'),
         url('fonts/pfdindisplaypro-xthin.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-xthin.svg#PFDinDisplayProExtraThin') format('svg');
}
@font-face {
    font-family: 'PFDinDisplayProLight';
    src: url('fonts/pfdindisplaypro-light.eot');
    src: url('fonts/pfdindisplaypro-light.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-light.woff') format('woff'),
         url('fonts/pfdindisplaypro-light.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-light.svg#PFDinDisplayProLight') format('svg');
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proxima_nova_regular-webfont.eot');
    src: url('fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_regular-webfont.woff') format('woff'),
         url('fonts/proxima_nova_regular-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ChevinCyrillicLight';
    src: url('fonts/chevincyrillic-light.eot');
    src: url('fonts/chevincyrillic-light.eot') format('embedded-opentype'),
         url('fonts/chevincyrillic-light.woff') format('woff'),
         url('fonts/chevincyrillic-light.ttf') format('truetype'),
         url('fonts/chevincyrillic-light.svg#ChevinCyrillicLight') format('svg');
}
@font-face {
    font-family: 'ChevinCyrillicLightItalic';
    src: url('fonts/hevincyrillic-lightitalic.eot');
    src: url('fonts/chevincyrillic-lightitalic.eot') format('embedded-opentype'),
         url('fonts/chevincyrillic-lightitalic.woff') format('woff'),
         url('fonts/chevincyrillic-lightitalic.ttf') format('truetype'),
         url('fonts/chevincyrillic-lightitalic.svg#ChevinCyrillicLightItalic') format('svg');
}
@font-face {
    font-family: 'PFDinDisplayProMedium';
    src: url('fonts/pfdindisplaypro-med.eot');
    src: url('fonts/pfdindisplaypro-med.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-med.woff') format('woff'),
         url('fonts/pfdindisplaypro-med.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-med.svg#PFDinDisplayProMedium') format('svg');
}
@font-face {
    font-family: 'PFDinDisplayProThinItalic';
    src: url('fonts/pfdindisplaypro-thinital.eot');
    src: url('fonts/pfdindisplaypro-thinital.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-thinital.woff') format('woff'),
         url('fonts/pfdindisplaypro-thinital.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-thinital.svg#PFDinDisplayProThinItalic') format('svg');
}
@font-face {
    font-family: 'PFDinDisplayProMediumItalic';
    src: url('fonts/pfdindisplaypro-medital.eot');
    src: url('fonts/pfdindisplaypro-medital.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-medital.woff') format('woff'),
         url('fonts/pfdindisplaypro-medital.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-medital.svg#PFDinDisplayProMediumItalic') format('svg');
}
@font-face {
    font-family: 'PFDinDisplayProRegular';
    src: url('fonts/pfdindisplaypro-reg.eot');
    src: url('fonts/pfdindisplaypro-reg.eot') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-reg.woff') format('woff'),
         url('fonts/pfdindisplaypro-reg.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-reg.svg#PFDinDisplayProRegular') format('svg');
}
@font-face {
    font-family: 'pf_din_text_cond_probold';
    src: url('fonts/pfdintextcondpro-bold-webfont.eot');
    src: url('fonts/pfdintextcondpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextcondpro-bold-webfont.woff') format('woff'),
         url('fonts/pfdintextcondpro-bold-webfont.ttf') format('truetype'),
         url('fonts/pfdintextcondpro-bold-webfont.svg#pf_din_text_cond_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ----- RESETS ----- */

* {
    padding: 0;
    margin: 0;
    outline: 0;
}
html {
    font-size: 100%; 
    -webkit-text-size-adjust: 100%; 
    -ms-text-size-adjust: 100%; 
}
body, html {
    position: relative;
    margin: 0;
    min-width: 960px;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
ul, li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
img {
    border: 0; 
    vertical-align: bottom;
}
form {
    margin: 0;
}
em {
    font-style: normal;
}
a {
    text-decoration: none;
}
/* ----- COMMON_STYLES ----- */

div.holder {
    width: 960px;
    margin: 0 auto;
    position: relative;
}
div.block {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.right {float: right;}
.left {float: left;}
.name {
    position: absolute;
    top: 80px;
    font-size: 72px;
    color: #334862;
    font-family: 'PFDinDisplayProThin';
    width: 100%;
    text-align: center;
    line-height: 74px;
}
.task_form_holder {
    position: absolute;
    top: 160px;
    left: 679px;
    width: 250px;
    color: #fff;
    line-height: 19px;
    font-size: 18px;
    font-family: 'PFDinDisplayProLight';
}
.task_form_holder .text {
    font-size: 36px;
    font-family: 'PFDinDisplayProRegular';
}
.task_form_holder .text2 {
    width: 100%;
    text-align: center;
    margin: 25px 0 10px 0;
}
.task_form_holder input[type='text']{
    font-family: 'proxima_nova_ltlight';
    width:205px;
    height:33px;
    box-shadow:0px 1px 1px #fff;
    font-size:15px;
    color:#6f6f6f;
    line-height:18px;
    padding:0 10px 0 33px;
    margin:10px 0 7px 0;
    border:solid 1px #c1bfbf;
    border-top-left-radius:4px 4px;
    -moz-border-radius-topleft:4px 4px;
    -webkit-border-top-left-radius:4px 4px;
    border-top-right-radius:4px 4px;
    -moz-border-radius-topright:4px 4px;
    -webkit-border-top-right-radius:4px 4px;
    border-bottom-left-radius:4px 4px;
    -moz-border-radius-bottomleft:4px 4px;
    -webkit-border-bottom-left-radius:4px 4px;
    border-bottom-right-radius:4px 4px;
    -moz-border-radius-bottomright:4px 4px;
    -webkit-border-bottom-right-radius:4px 4px;
}
input::-webkit-input-placeholder{
    font-family: 'proxima_nova_ltlight';
    font-size:15px;
    color:#6f6f6f;
    padding:0;
    margin:0;
}
input:-moz-placeholder{
    font-family: 'proxima_nova_ltlight';
    font-size:15px;
    color:#6f6f6f;
    padding:0;
    margin:0;
}
.task_form_holder .request_btn {
    border:none;
    position: absolute;
    top: 290px;
    left: 15px;
    width: 217px;
    height: 38px;
    background: url('../img/n3_btn_bg.png') 0 0 no-repeat;
    color: #fff;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
.task_form_holder .request_btn:hover {
    background: url('../img/n3_btn_bg.png') 0 -63px no-repeat;
}

/* ----- N1 ----- */

#n1 {
    height: 856px;
    background: url('../img/n1_bg.jpg') center no-repeat;
}
#n1 .logo {
    position: absolute;
    width: 207px;
    height: 35px;
    left: 10px;
    top: 32px;
    background: url('../img/logo.png') no-repeat;
}
#n1 .logo_descr {
    position: absolute;
    font-family: 'PFDinDisplayProThin';
    color: #595959;
    font-size: 20px;
    top: 23px;
    left: 242px;
    line-height: 20px;
}
#n1 .phone {
    position: absolute;
    color: #455860;
    font-size: 27px;
    font-family: 'PFDinDisplayProBold';
    right: 60px;
    top: 20px;
}
#n1 .callme_btn {
    position: absolute;
    top: 46px;
    right: 70px;
    font-family: 'proxima_nova_ltlight';
    color: #e31e25;
    font-size: 14px;
    cursor: pointer;
}
#n1 .callme_btn .underline {
    width: 106px;
    height: 1px;
    position: absolute;
    bottom: 1px;
    background: url('../img/n1_underline.png') no-repeat;
}
#n1 .callme_btn:hover .underline {
    background: none;
}
#n1 .title {
    position: absolute;
    font-family: 'PFDinDisplayProExtraThin';
    font-size: 77px;
    color: #222222;
    left: 10px;
    line-height: 65px;
    top: 172px;
}
#n1 .title.pageb { font-size:32px; line-height:35px; }
#n1 .title span {
    font-size: 61px;
}
#n1 .title2 {
    position: absolute;
    font-family: 'PFDinDisplayProLight';
    font-size: 25px;
    color: #595959;
    top: 360px;
    left: 11px;
    line-height: 65px;
}
#n1 .title2.pageb { font-size:22px; line-height:22px; top:289px; }
#n1 .task .text {
    position: absolute;
    top: 720px;
    left: 52px;
    font-size: 34px;
    color: #1fa3ff;
    font-family: 'PFDinDisplayProLight';
    line-height: 30px;
}
#n1 .task .text2 {
    position: absolute;
    top: 788px;
    left: 53px;
    font-size: 21px;
    color: #fff;
    font-family: 'PFDinDisplayProLight';
    line-height: 25px;
}
#n1 .task .countdown_text {
    position: absolute;
    top: 714px;
    left: 590px;
    font-family: 'proxima_nova_rgregular';
    color: #eaedf1;
    font-size: 16px;
}
#newyear1 {
     font-family: 'pf_din_text_cond_probold';
     font-size: 44px;
     color: #585858;
     margin: 9px 0 0 20px;
     line-height: 62px;
}
#newyear1_seconds {
     font-family: 'pf_din_text_cond_probold';
     font-size: 44px;
     color: #e31e25;
     line-height: 62px;
     margin-left: 5px;
}
.countdown_holder {
    position: absolute;
    width: 280px;
    height: 84px;
    background: url('../img/count_bg.png') no-repeat;
    top: 747px;
    right: 120px;
}

/* ----- N2 ----- */

#n2 {
    height: 488px;
    background: #f2f4f4;
    border-bottom: 11px solid #e31e25;
}
#n2 .icons .icon {
    position: absolute;
    width: 280px;
    height: 108px;
    top: 30px;
    line-height: 18px;
    color: #1f1f1f;
    font-family: 'PFDinDisplayProBold';
    font-size: 20px;
}
#n2 .icons .icon div {
    margin: 57px 0 0 94px;
}
#n2 .icons .icon span {
    color: #e31e25;
    font-family: 'PFDinDisplayProExtraThin';
}
#n2 .icons .icon.first {
    left: 50px;
}
#n2 .icons .icon.second {
    left: 343px;
}
#n2 .icons .icon.second div {
    margin: 52px 0 0 94px;
}
#n2 .icons .icon.third {
    left: 634px;
}
#n2 .icons .icon.fourth {
    top: 210px;
    left: 50px;
}
#n2 .icons .icon.fourth div {
    margin: 36px 0 0 94px;
}
#n2 .icons .icon.fifth {
    top: 210px;
    left: 340px;
}
#n2 .icons .icon.fifth div {
    margin: 36px 0 0 97px;
}
#n2 .icons .icon.sixth {
    top: 210px;
    left: 640px;
}
#n2 .icons .icon.sixth div {
    margin: 36px 0 0 97px;
}
#n2 .title {
    color: #000;
    font-size: 62px;
    font-family: 'PFDinDisplayProThin';
    width: 100%;
    position: absolute;
    top: 380px;
    text-align: center;
    text-transform: uppercase;
}
#n2 .icons .icon div.image {
    position: absolute;
    bottom: 0px;
    left: 0;
    margin: 0;
}
#n2 .icons .icon.first div.image {
    width: 79px;
    height: 63px;
    background: url('../img/n2_i1.png') no-repeat;
}
#n2 .icons .icon.second div.image {
    width: 79px;
    height: 79px;
    background: url('../img/n2_i2.png') no-repeat;
}
#n2 .icons .icon.third div.image {
    width: 79px;
    height: 79px;
    background: url('../img/n2_i3.png') no-repeat;
}
#n2 .icons .icon.fourth div.image {
    width: 79px;
    height: 73px;
    background: url('../img/n2_i4.png') no-repeat;
}
#n2 .icons .icon.fifth div.image {
    width: 87px;
    height: 74px;
    background: url('../img/n2_i5.png') no-repeat;
}
#n2 .icons .icon.sixth div.image {
    width: 73px;
    height: 73px;
    background: url('../img/n2_i6.png') no-repeat;
}
/* ----- N3 ----- */

#n3 {
    height: 2952px;
    background: #fff url('../img/n3_bg.jpg') top center no-repeat;
}
#n3 .text {
    font-size: 46px;
    line-height: 40px;
    position: absolute;
    left: 665px;
    font-family: 'PFDinDisplayProExtraThin';
}
#n3 .text.one {
    color: #f0f0f0;
    top: 88px;
}
#n3 .text.two {
    color: #000000;
    top: 1153px;
}
#n3 .text.three {
    color: #f0f0f0;
    top: 2137px;
}
#n3 .request_btn {
    position: absolute;
    top: 278px;
    left: 670px;
    width: 217px;
    height: 38px;
    background: url('../img/n3_btn_bg.png') 0 0 no-repeat;
    color: #fff;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
#n3 .request_btn:hover {
    background: url('../img/n3_btn_bg.png') 0 -63px no-repeat;
}
#n3 .request_btn2 {
    position: absolute;
    top: 1262px;
    left: 670px;
    width: 217px;
    height: 38px;
    background: url('../img/n3_btn_bg.png') 0 0 no-repeat;
    color: #fff;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
#n3 .request_btn2:hover {
    background: url('../img/n3_btn_bg.png') 0 -63px no-repeat;
}
#n3 .request_btn3 {
    position: absolute;
    top: 2246px;
    left: 670px;
    width: 217px;
    height: 38px;
    background: url('../img/n3_btn_bg.png') 0 0 no-repeat;
    color: #fff;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
#n3 .request_btn3:hover {
    background: url('../img/n3_btn_bg.png') 0 -63px no-repeat;
}
#n3 .cup {
    position: absolute;
    top: 1500px;
    left: 470px;
    width: 496px;
    height: 330px;
    background: url('../img/n3_cup.jpg') no-repeat;
}
#n3 .ipad {
    position: absolute;
    width: 481px;
    height: 780px;
    top: 85px;
    left: 90px;
    background: url('../img/n3_ipad1.png') 0 0 no-repeat;
}
#n3 .ipad.three {
    background: url('../img/n3_ipad3.png') 0 0 no-repeat;
    top: 2054px;
    left: 90px;
}
#n3 .ipad.fixed {
    position: fixed;
    top: 22px;
    left: 50%;
    margin-left: -390px;
}
#n3 .ipad.two {
    background: url('../img/n3_ipad2.png') 1px 0 no-repeat;
}
#n3 .ipad.three.fixed {
    margin-left: -389px;
    width: 480px;
}
#n3 .getprice_btn {
    position: absolute;
    top: 2850px;
    left: 324px;
    width: 317px;
    height: 38px;
    color: #303e56;
    font-size: 20px;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    background: url('../img/n3_btn_bg2.png') 0 0 no-repeat;
    text-align: center;
    cursor: pointer;
}
#n3 .getprice_btn:hover {
    background: url('../img/n3_btn_bg2.png') 0 -48px no-repeat;
}
.n3_bg3 {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 984px;
    background: url('../img/n3_bg3.jpg') center no-repeat;


}
/* ----- N4 ----- */

#n4 {
    height: 617px;
    background: url('../img/n4_bg.jpg') top center no-repeat;
}
#n4 .text_title {
    font-size: 59px;
    color: #334862;
    font-family: 'PFDinDisplayProThin';
    position: absolute;
    top: 440px;
    left: 783px;
}
#n4 .text_descr {
    font-size: 28px;
    color: #334862;
    font-family: 'PFDinDisplayProThin';
    position: absolute;
    top: 507px;
    left: 783px;
}
#n4 .hand {
    position: absolute;
    width: 468px;
    height: 532px;
    top: 583px;
    left: 50px;
    background: url('../img/n4_hand.png') no-repeat;
}
#n4 .form_bg {
    position: absolute;
    width: 429px;
    height: 429px;
    left: 330px;
    top: 0;
    background: url('../img/form_bg.png') no-repeat;
}
#n4 .top_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 251px;
    height: 40px;
    background: url('../img/form_bg_top.png') no-repeat;
}
#n4 .task_form_holder {
    top: 52px;
    left: 91px;
}

/* ----- N5 ----- */

#n5 {
    height: 699px;
    background: url('../img/n5_bg.jpg') top center no-repeat;
}

/* ----- N6 ----- */

#n6 {
    height: 1350px;
    background: #fff;
}
#n6 .icons {
    width: 960px;
    height: 1158px;
    margin-left: -51px;
    position: absolute;
}
#n6 .icons .icon {
    position: absolute;
    width: 500px;
    height: 200px;
    color: #334862;
    line-height: 19px;
    font-size: 16px;
    font-family: 'PFDinDisplayProThin';
}
#n6 .icons .icon div.title {
    color: #e31e25;
    line-height: 27px;
    font-size: 25px;
    margin: 0 0 8px 0;
}
#n6 .icons .icon.first {
    top: 315px;
    left: 70px;
}
#n6 .icons .icon.first div.title, #n6 .icons .icon.first div.text {
    margin-left: 75px;
}
#n6 .icons .icon.second {
    top: 315px;
    left: 530px;
}
#n6 .icons .icon.second div.title, #n6 .icons .icon.second div.text {
    margin-left: 81px;
}
#n6 .icons .icon.third {
    top: 468px;
    left: 62px;
}
#n6 .icons .icon.third div.title, #n6 .icons .icon.third div.text {
    margin-left: 83px;
}
#n6 .icons .icon.fourth {
    top: 468px;
    left: 537px;
}
#n6 .icons .icon.fourth div.title, #n6 .icons .icon.fourth div.text {
    margin-left: 74px;
}
#n6 .icons .icon.fifth {
    top: 627px;
    left: 59px;
}
#n6 .icons .icon.fifth div.title, #n6 .icons .icon.fifth div.text {
    margin-left: 85px;
}
#n6 .icons .icon.sixth {
    top: 627px;
    left: 525px;
}
#n6 .icons .icon.sixth div.title, #n6 .icons .icon.sixth div.text {
    margin-left: 86px;
}
#n6 .icons .icon.seventh {
    top: 802px;
    left: 60px;
}
#n6 .icons .icon.seventh div.title, #n6 .icons .icon.seventh div.text {
    margin-left: 84px;
}
#n6 .icons .icon.eighth {
    top: 802px;
    left: 525px;
}
#n6 .icons .icon.eighth div.title, #n6 .icons .icon.eighth div.text {
    margin-left: 86px;
}
#n6 .icons .icon.ninth {
    top: 976px;
    left: 62px;
}
#n6 .icons .icon.ninth div.title, #n6 .icons .icon.ninth div.text {
    margin-left: 82px;
}
#n6 .icons .icon.tenth {
    top: 976px;
    left: 529px;
}
#n6 .icons .icon.tenth div.title, #n6 .icons .icon.tenth div.text {
    margin-left: 82px;
}
#n6 .icons .icon div.image {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    width: 75px;
    height: 70px;
}
#n6 .icons .icon.first div.image {
    background: url('../img/n6_i1.png') left top no-repeat;
}
#n6 .icons .icon.second div.image {
    background: url('../img/n6_i2.png') left top no-repeat;
}
#n6 .icons .icon.third div.image {
    background: url('../img/n6_i3.png') left top no-repeat;
}
#n6 .icons .icon.fourth div.image {
    background: url('../img/n6_i4.png') left top no-repeat;
}
#n6 .icons .icon.fifth div.image {
    background: url('../img/n6_i5.png') left top no-repeat;
}
#n6 .icons .icon.sixth div.image {
    background: url('../img/n6_i6.png') left top no-repeat;
}
#n6 .icons .icon.seventh div.image {
    background: url('../img/n6_i7.png') left top no-repeat;
}
#n6 .icons .icon.eighth div.image {
    background: url('../img/n6_i8.png') left top no-repeat;
}
#n6 .icons .icon.ninth div.image {
    background: url('../img/n6_i9.png') left top no-repeat;
}
#n6 .icons .icon.tenth div.image {
    background: url('../img/n6_i10.png') left top no-repeat;
}
#n6 .n6_btn {
    position: absolute;
    top: 1159px;
    left: 230px;
    width: 499px;
    height: 59px;
    color: #334862;
    font-size: 32px;
    line-height: 57px;
    font-family: 'proxima_nova_rgregular';
    background: url('../img/n6_btn.png') 0 0 no-repeat;
    text-align: center;
    cursor: pointer;
}
#n6 .n6_btn:hover {
    background: url('../img/n6_btn.png') 0 -78px no-repeat;
}


/* ----- N7 ----- */

#n7 {
    height: 744px;
    background: url('../img/n7_bg.jpg') top center no-repeat;
}
#n7 .text {
    position: absolute;
    top: 500px;
    left: 10px;
    background: #4b6e7d;
    padding: 4px 20px 7px 20px;
    font-family: 'ChevinCyrillicLight';
    font-size: 25px;
    color: #fff;
}
#n7 .text div {
    font-size: 18px;
    line-height: 18px;
    color: #91b4c3;
    font-family: 'ChevinCyrillicLightItalic';
}
#n7 .task_form_holder {
    position: absolute;
    top: 58px;
    left: 444px;
    width: 250px;
    color: #fff;
    line-height: 19px;
    font-size: 18px;
    font-family: 'PFDinDisplayProLight';
}
#n7 .task_form_holder .text22 {
    font-size: 36px;
    font-family: 'PFDinDisplayProRegular';
}


/* ----- N8 ----- */

#n8 {
    height: 1538px;
    background: #fff;
}
#n8 .name {
    top: 50px;
}
#n8 .reviews .review {
    position: absolute;
    width: 880px;
    height: 343px;
    left: 77px;
}
#n8 .reviews .review.first {
    top: 212px;
    background: url('../img/n8_i1.png') left top no-repeat;
}
#n8 .reviews .review.second {
    top: 607px;
    background: url('../img/n8_i2.png') left top no-repeat;
}
#n8 .reviews .review.third {
    top: 1110px;
    background: url('../img/n8_i3.png') left top no-repeat;
}
#n8 .reviews .review .text {
    font-family: 'PFDinDisplayProThin';
    font-size: 18px;
    line-height: 23px;
    color: #334862;
    margin: 20px 0 0 230px;
}
#n8 .reviews .review .quote {
    font-size: 30px;
    line-height: 30px;
    font-family: 'PFDinDisplayProThin';
    padding: 13px 3px 15px 3px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin: 20px 0 0 215px;
    width: 565px;
    color: #1fa3ff;
}
#n8 .reviews .review .r_btn {
    width: 217px;
    height: 38px;
    background: url('../img/n3_btn_bg.png') 0 0 no-repeat;
    color: #fff;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    margin: 20px 0 0 230px;
    display: block;
}
#n8 .reviews .review .r_btn:hover {
    background: url('../img/n3_btn_bg.png') 0 -63px no-repeat;
}
#n8 .reviews .review .img_descr {
    position: absolute;
    top: 215px;
    color: #1fa3ff;
    font-family: 'PFDinDisplayProThinItalic';
    line-height: 17px;
}
#n8 .reviews .review .img_descr span {
    font-family: 'PFDinDisplayProMediumItalic';
}


/* ----- N9 ----- */

#n9 {
    height: 462px;
    background: url('../img/n9_bg.jpg') top center no-repeat;
}
#n9 .name {
    top: 50px;
    color: #fff;
    font-size: 40px;
    line-height: 32px;
    font-family: 'PFDinDisplayProExtraThin';
}

/* ----- N10 ----- */

#n10 {
    height: 491px;
    background: #306e7f;
    border-bottom: 11px solid #e31e25;
}
#n10 .name {
    top: 50px;
    color: #fff;
    font-size: 61px;
    font-family: 'PFDinDisplayProExtraThin';
}
#n10 .name span {
    font-family: 'PFDinDisplayProMedium';
}
#n10 .btns .btn1 {
    position: absolute;
    top: 138px;
    left: 125px;
    width: 238px;
    height: 66px;
    line-height: 55px;
    text-align: center;
    font-size: 30px;
    font-family: 'PFDinDisplayProLight';
    background: url('../img/n10_btn1.png') no-repeat;
    cursor: pointer;
    color: #1f3442;
}
#n10 .btns .btn1.active {
    background: url('../img/n10_btn1_active.png') no-repeat;
    color: #fff;
    width: 222px;
    height: 50px;
    line-height: 48px;
    top: 142px;
    left: 133px;
    cursor: default;
}
#n10 .btns .btn2 {
    position: absolute;
    top: 138px;
    left: 364px;
    width: 476px;
    height: 66px;
    line-height: 55px;
    color: #1f3442;
    text-align: center;
    font-size: 30px;
    font-family: 'PFDinDisplayProLight';
    background: url('../img/n10_btn2.png') no-repeat;
    cursor: pointer;
}
#n10 .btns .btn2.active {
    width: 460px;
    height: 50px;
    background: url('../img/n10_btn2_active.png') no-repeat;
    color: #fff;
    line-height: 48px;
    top: 142px;
    left: 372px;
}
#n10 .bullets .bullet, #n10 .bullets2 .bullet {
    position: absolute;
    width: 422px;
    height: 62px;
    top: 229px;
    font-size: 25px;
    line-height: 24px;
    color: #fff;
    font-family: 'PFDinDisplayProLight';
}
.bullets_bg {
    width: 660px;
    height: 157px;
    background: url('../img/n10_bg2.png') no-repeat;
    position: absolute;
    top: 231px;
    left: -250px;
}
.bullets_bg.second {
    width: 730px;
    height: 246px;
    background: url('../img/n10_bg3.png') no-repeat;
}
#n10 .bullets2 {
    display: none;
}
#n10 .bullets .bullet.first {
    left: 30px;
}
#n10 .bullets .bullet.first div {
    margin-top: 13px;
    margin-left: 21px;
}
#n10 .bullets .bullet.second {
    left: 230px;
}
#n10 .bullets .bullet.second div {
    margin-top: 13px;
    margin-left: 102px;
}
#n10 .bullets .bullet.third {
    left: 540px;
}
#n10 .bullets .bullet.third div {
    margin-top: 13px;
    margin-left: 83px;
}
#n10 .bullets .bullet.fourth {
    left: 163px;
    top: 321px;
}
#n10 .bullets .bullet.fourth div {
    margin-top: 13px;
    margin-left: 28px;
}
#n10 .bullets .bullet.fifth {
    left: 480px;
    top: 321px;
}
#n10 .bullets .bullet.fifth div {
    margin-top: 10px;
    margin-left: 143px;
}


#n10 .bullets2 .bullet.first {
    left: 115px;
}
#n10 .bullets2 .bullet.first div {
    margin-top: 13px;
    margin-left: 24px;
}
#n10 .bullets2 .bullet.second {
    left: 215px;
}
#n10 .bullets2 .bullet.second div {
    margin-top: 13px;
    margin-left: 105px;
}
#n10 .bullets2 .bullet.third {
    left: 508px;
}
#n10 .bullets2 .bullet.third div {
    margin-top: 13px;
    margin-left: 84px;
}
#n10 .bullets2 .bullet.fourth {
    left: 26px;
    top: 320px;
}
#n10 .bullets2 .bullet.fourth div {
    margin-top: 13px;
    margin-left: 28px;
}
#n10 .bullets2 .bullet.fifth {
    left: 248px;
    top: 320px;
}
#n10 .bullets2 .bullet.fifth div {
    margin-top: 10px;
    margin-left: 143px;
}
#n10 .bullets2 .bullet.sixth {
    left: 712px;
    top: 320px;
}
#n10 .bullets2 .bullet.sixth div {
    margin-top: 10px;
    margin-left: 26px;
}
#n10 .bullets2 .bullet.seventh {
    left: 170px;
    top: 425px;
}
#n10 .bullets2 .bullet.seventh div {
    margin-top: 13px;
    margin-left: 27px;
}
#n10 .bullets2 .bullet.eighth {
    left: 580px;
    top: 425px;
}
#n10 .bullets2 .bullet.eighth div {
    margin-top: 13px;
    margin-left: 26px;
}
#n10 .bullets2 .bullet div.circle_num {
    position: absolute;
    left: -2px;
    top: -4px;
    width: 29px;
    height: 26px;
    padding: 3px 0 0 0;
    background: url('../img/n10_circle_bg.png') no-repeat;
    color: #fff;
    font-size: 19px;
    font-family: 'PFDinDisplayProLight';
    text-align: center;
    margin: 0;
}
#n10 .bullets2 .bullet div.circle_num.two {
    left: 78px;
}
#n10 .bullets2 .bullet div.circle_num.three {
    left: 57px;
}
#n10 .bullets2 .bullet div.circle_num.five {
    left: 115px;
}





#n10 .bullets .bullet div.circle_num {
    position: absolute;
    left: -2px;
    top: -4px;
    width: 29px;
    height: 26px;
    padding: 3px 0 0 0;
    background: url('../img/n10_circle_bg.png') no-repeat;
    color: #fff;
    font-size: 19px;
    font-family: 'PFDinDisplayProLight';
    text-align: center;
    margin: 0;
}
#n10 .bullets .bullet div.circle_num.two {
    left: 78px;
}
#n10 .bullets .bullet div.circle_num.three {
    left: 57px;
}
#n10 .bullets .bullet div.circle_num.five {
    left: 115px;
}
#n10 .anim {
    transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    opacity: 0.01;
    transform: scale(0.4, 0.4);
}

/* ----- N11 ----- */

#n11 {
    height: 145px;
    background: #fff;
}
#n11 .name {
    font-family: 'PFDinDisplayProExtraThin';
    color: #334862;
    font-size: 61px;
    top: 30px;
}


/* ----- N12 ----- */

#n12 {
    height: 2810px;
    background: #f8f9f8;
}
#n12 .projects .project {
    position: absolute;
    left: 50px;
    width: 910px;
    height: 790px;
}
#n12 .projects .project.first {
    top: 110px;
    background: url('../img/n11_i1.png') left top no-repeat;
}
#n12 .projects .project.second {
    top: 1000px;
    background: url('../img/n11_i2.png') left top no-repeat;
}
#n12 .projects .project.third {
    top: 1945px;
    background: url('../img/n11_i3.png') left top no-repeat;
}
#n12 .projects .project .title {
    position: absolute;
    color: #334862;
    font-size: 51px;
    font-family: 'PFDinDisplayProRegular';
    left: 500px;
}
#n12 .projects .project .title_descr {
    position: absolute;
    font-family: 'PFDinDisplayProLight';
    left: 500px;
    top: 60px;
}
#n12 .projects .project .title_descr div {
    line-height: 20px;
    font-size: 24px;
    color: #455860;
    float: left;
    margin-top: 18px;
}
#n12 .projects .project.second .title_descr div {
    margin: 25px 0 0 10px;
}
#n12 .projects .project.third .title_descr div {
    margin: 5px 0 0 27px;
}
#n12 .projects .project .title_descr em {
    color: #e31e25;
    font-size: 101px;
    display: block;
    float: left;
}
#n12 .projects .project.third .title_descr em {
    font-size: 60px;
    line-height: 63px;
}
#n12 .projects .project.third .title_descr em span {
    font-size: 76px;
}
#n12 .projects .project .results_table {
    position: absolute;
    top: 340px;
    left: 0px;
    border-top: 1px solid #eff2f0;
    border-bottom: 1px solid #eff2f0;
    padding: 15px 20px 20px 20px;
    width: 860px;
}
#n12 .projects .project.second .results_table {
    top: 375px;
}
#n12 .projects .project .results_table div {
    display: inline-block;
    font-size: 23px;
    color: #455860;
    font-family: 'PFDinDisplayProThin';
    margin-right: 40px;
}
#n12 .projects .project .results_table div span {
    color: #1fa3ff;
    font-size: 30px;
    font-family: 'PFDinDisplayProRegular';
}
#n12 .projects .project .main_descr {
    position: absolute;
    top: 447px;
    left: 20px;
}
#n12 .projects .project.second .main_descr {
    top: 492px;
}
#n12 .projects .project .main_descr .head {
    color: #455860;
    font-family: 'PFDinDisplayProLight';
    font-size: 41px;
    margin-top: 10px;
}
#n12 .projects .project .main_descr .head.small {
    font-size: 24px;
    font-family: 'PFDinDisplayProThin';
    margin-top: 25px;
}
#n12 .projects .project .main_descr .price {
    color: #e31e25;
    font-size: 38px;
    font-family: 'PFDinDisplayProLight';
}
#n12 .projects .project .text {
    font-family: 'PFDinDisplayProThin';
    font-size: 18px;
    line-height: 23px;
    color: #334862;
}


/* ----- N13 ----- */

#n13 {
    height: 616px;
    background: #f8f9f8 url('../img/n13_bg.jpg') bottom center no-repeat;
}
#n13 .text_title {
    font-size: 59px;
    color: #334862;
    font-family: 'PFDinDisplayProThin';
    position: absolute;
    top: 440px;
    left: 783px;
}
#n13 .text_descr {
    font-size: 28px;
    color: #334862;
    font-family: 'PFDinDisplayProThin';
    position: absolute;
    top: 507px;
    left: 783px;
}
#n13 .hand {
    position: absolute;
    width: 468px;
    height: 532px;
    top: 583px;
    left: 50px;
    background: url('../img/n4_hand.png') no-repeat;
}
#n13 .form_bg {
    position: absolute;
    width: 429px;
    height: 429px;
    left: 330px;
    top: 0;
    background: url('../img/form_bg.png') no-repeat;
}
#n13 .task_form_holder {
    top: 52px;
    left: 91px;
}

/* ----- N14 ----- */

#n14 {
    height: 155px;
    background: #1f394c;
}
#n14 .text {
    font-size: 61px;
    color: #fff;
    font-family: 'PFDinDisplayProLight';
    line-height: 155px;
    margin-left: 30px;
}
#n14 .ask_btn {
    position: absolute;
    left: 685px;
    top: 57px;
    color: #fff;
    font-family: 'PFDinDisplayProRegular';
    font-size: 23px;
    cursor: pointer;
}
#n14 .ask_btn .underline {
    position: absolute;
    bottom: 0px;
    width: 222px;
    height: 1px;
    background: url('../img/n14_underline.png') no-repeat;
}
#n14 .ask_btn:hover .underline {
    background: none;
}


/* ----- N15 ----- */

#n15 {
    height: 117px;
    background: #fff;
}
#n15 .phone {
    color: #455860;
    font-size: 42px;
    font-family: 'PFDinDisplayProBold';
    position: absolute;
    top: 20px;
    left: 20px;
}
#n15 .callme_btn {
    color: #1b1d23;
    font-size: 23px;
    font-family: 'PFDinDisplayProLight';
    position: absolute;
    top: 62px;
    left: 183px;
    cursor: pointer;
}
#n15 .callme_btn .underline {
    position: absolute;
    bottom: 2px;
    width: 150px;
    height: 1px;
    left: 2px;
    background: url('../img/n15_underline.png') no-repeat;
}
#n15 .callme_btn:hover .underline {
    background: none;
}
.proplus {
    color: #e8e8e3;
    font-family: 'PFDinDisplayProMediumItalic';
    position: absolute;
    top: 42px;
    left: 610px;
    font-size: 21px;
}
.proplus_logo {
    position: absolute;
    top: -3px;
    left: 190px;
}
.anim {
    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    opacity: 0.01;
    transform: scale(0.7, 0.7);
}

.modal-bg { 
    position: fixed; 
    height: 100%;
    width: 100%;
    background: #558ea7;
    opacity:0.8;
    z-index: 1000;
    display: none;
    top: 0;
    left: 0; 
}
.modal {
    visibility: hidden;
    position:absolute;
    background: #2a3a50;
    border-radius: 10px;
    font-family: 'PFDinDisplayProRegular';
    color:#fff;
    font-size:18px;
    text-align:center;
    top: 200px;
    left:50%;
    width:587px;
    height:218px;
    z-index: 1001;
    margin:0 0 0 -353px;
    padding: 20px 50px 20px 70px;
}
.modal h1,
.modal1 h1,
.modal_hotel h1,
.modal_tour h1{
    position:relative;
    font-weight:normal;
    color:#fff;
    font-size:36px;
    text-transform:uppercase;
    margin:0 0 0 0;
}
.modal1 h1,
.modal_hotel h1,
.modal_tour h1{
    font-family: 'PFDinDisplayProMedium';
}
.modal input[type='text'],
.modal1 input[type='text'],
.modal_hotel input[type='text'],
.modal_tour input[type='text']{
    border:none;
    width:236px;
    height:39px;
    font-family: 'PFDinDisplayProRegular';
    font-size:20px;
    color:#614f44;
    line-height:22px;
    padding:0 0 0 30px;
    margin:25px 20px 0 0;
}
.modal1 input[type='text'],
.modal_hotel input[type='text'],
.modal_tour input[type='text']{
    margin:0 0 7px 0;
}
.modal1 textarea,
.modal_hotel textarea,
.modal_tour textarea{
    border:none;
    background:url(../img/popups_txt.png) top center no-repeat;
    font-family: 'PFDinDisplayProRegular';
    font-size:20px;
    color:#614f44;
    width:341px;
    height:127px;
    font-size:20px;
    color:#614f44;
    padding:5px 0 0 15px;
}
.modal1 .left,
.modal_hotel .left,
.modal_tour .left{
    position:relative;
    padding:25px 15px 0 35px;
    width:270px;
    float:left;
}
.modal1 .right,
.modal_hotel .right,
.modal_tour .right{
    position:relative;
    padding:25px 0 0 0;
    float:left;
}
.modal .app_name,
.modal1 .app_name,
.modal_hotel .app_name,
.modal_tour .app_name{
    background:url(../img/popups_name.png) left 9px top 2px no-repeat,
               url(../img/popups_inputs.png) no-repeat;
}
.modal .app_tel,
.modal1 .app_tel,
.modal_hotel .app_tel,
.modal_tour .app_tel{
    background:url(../img/popups_phone.png) left 9px top 2px no-repeat,
               url(../img/popups_inputs.png) no-repeat;
}
.modal .app_mail,
.modal_hotel .app_mail,
.modal_tour .app_mail{
    background:url(../img/popups_mail.png) left 9px top 2px no-repeat,
               url(../img/popups_inputs.png) no-repeat;
}


.modal input[type='submit'],
.modal1 input[type='submit']{
    border:none;
    width: 217px;
    height: 38px;
    background: url('../img/n3_btn_bg.png') 0 0 no-repeat;
    color: #fff;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    margin:25px 0 0 0;
}
.modal input[type='submit']:hover {
    background: url('../img/n3_btn_bg.png') 0 -63px no-repeat;
}
.modal1 input[type='submit']{
    background:url(../img/popups_q_button.png) top center no-repeat;
    margin:15px 0 0 0;
}
.modal_hotel input[type='submit'],
.modal_tour input[type='submit']{
    border:none;
    width:260px;
    height:56px;
    background:url(../img/popups__consult_button.png) top center no-repeat;
    margin:15px 0 0 0;
    cursor:pointer;
}
.cl:after { clear:both; content:"."; display:block; height:0; visibility:hidden; }
.task_form_holder p { min-height:60px; }
.task_form_holder input.red { box-shadow:inset 0 1px 5px #f00; }
.modal input.red { box-shadow:inset 0 1px 5px #f00; }
.form_alert { color:#f00; }
#request.modal { height:316px; }
#request input { display:block; margin:20px auto 0; }
#question.modal { height:316px; }
#question input { display:block; margin:20px auto 0; }
  #question .left { float:left; }
  #question .right { float:right; }
  
textarea {
    font-family: 'PFDinDisplayProRegular';
    width:250px;
    height:133px;
    box-shadow:0px 1px 1px #fff;
    font-size:20px;
    color:#614f44;
    line-height:22px;
    padding:10px;
    margin:20px 20px 0 0;
    border:solid 1px #c1bfbf;
    border-top-left-radius:4px 4px;
    -moz-border-radius-topleft:4px 4px;
    -webkit-border-top-left-radius:4px 4px;
    border-top-right-radius:4px 4px;
    -moz-border-radius-topright:4px 4px;
    -webkit-border-top-right-radius:4px 4px;
    border-bottom-left-radius:4px 4px;
    -moz-border-radius-bottomleft:4px 4px;
    -webkit-border-bottom-left-radius:4px 4px;
    border-bottom-right-radius:4px 4px;
    -moz-border-radius-bottomright:4px 4px;
    -webkit-border-bottom-right-radius:4px 4px;
    resize:none;
}
textarea::-webkit-input-placeholder{
    font-family: 'proxima_nova_ltlight';
    font-size:15px;
    color:#6f6f6f;
    padding:0;
    margin:0;
}
textarea:-moz-placeholder{
    font-family: 'proxima_nova_ltlight';
    font-size:15px;
    color:#6f6f6f;
    padding:0;
    margin:0;
}

.target { background:#4b6e7d; }
.target #n1 { background:#fff; height:111px; }
.target #n1 .logo { top:40px; }
.target #n1 .logo_descr { border-left:solid 2px #595959; left:145px; padding-left:12px; top:34px; }

.target .getprice_btn {
    width: 215px;
    display:block;
    height: 38px;
    color: #303e56;
    margin:auto;
    font-size: 20px;
    line-height: 36px;
    font-family: 'proxima_nova_rgregular';
    background: url('../img/arr.png') 0 0 no-repeat;
    text-align: center;
    cursor: pointer;
}
.target .getprice_btn:hover {
    background: url('../img/arr.png') 0 -48px no-repeat;
}

#nemesis { color:#fff; font-family: 'PFDinDisplayProLight'; padding:100px 0; text-align:center; }
  #nemesis .title { font-family: 'PFDinDisplayProRegular'; font-size:36px; padding-bottom:5px; }
  #nemesis p { padding-bottom:40px; }
